div.playerNOPLiframe {
	min-width: 100%;
    *width: 100%;
	width: 100%;
	padding-bottom: 56.25%;
	position: relative;
	height: 60px;
	overflow: hidden;
}

div.playerPLiframe {
	min-width: 100%;
    *width: 100%;
	width: 100%;
	position: relative;
	padding-bottom: 56.25%;
	height: 320px;
}

div.playerINFOiframe {
	/*height: 260px;*/
	height: 140px;
}

div.iframediv {
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
}

@media screen and (orientation: portrait) {
	div.iframediv iframe {
		width: 1px !important;
        min-width: 100%;
        *width: 100%
	}
}
@media screen and (orientation: landscape) {
	div.iframediv iframe {
		width: 1px !important;
        min-width: 100%;
        *width: 100%
	}
}